<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>complete responsive anime website design</title>

    <link rel="stylesheet" href="https://unpkg.com/swiper@7/swiper-bundle.min.css" />


    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0-beta3/css/all.min.css">


    <link rel="stylesheet" href="style.css">

</head>

<body>


    <header>
        <a href="#" class="logo"><i class="fas fa-infinity"></i>Anime.</a>
        <nav class="navbar">
            <a href="index.html">home</a>
            <a href="#anime">anime</a>
            <a href="#action">action</a>
            <a href="#child">child</a>
            <a href="#family">family</a>
        </nav>
        <div class="icons">
            <i class="fas fa-bars" id="menu-bars"></i>
            <i class="fas fa-search" id="search-icon"></i>
            <a href="#" class="fas fa-heart"></a>
        </div>
    </header>



    <section class="home" id="home">

        <div class="swiper home-slider">

            <div class="swiper-wrapper">

                <div class="swiper-slide">
                    <div class="box " style="background: url(img/kakegurui.jpg) no-repeat;">
                        <div class="content">
                            <h3>Kakegurui</h3>
                            <p>High roller Yumeko Jabami plans to clean house at Hyakkaou Private<br>
                                Academy, a school where students are evaluated solely on their<br>
                                gambling skills.</p>
                            <a href="#" class="btn">Download</a>
                        </div>
                    </div>
                </div>

                <div class="swiper-slide">
                    <div class="box second" style="background: url(img/death_note.jpg) no-repeat;">
                        <div class="content">
                            <h3>DEATH NOTE</h3>
                            <p>When a Japanese high schooler comes into possession of a mystical<br>
                                notebook, he finds he has the power to kill anybody whose name he<br>
                                enters in it.</p>
                            <a href="#" class="btn">Download</a>
                        </div>
                    </div>
                </div>

                <div class="swiper-slide">
                    <div class="box " style="background: url(img/one_punch_man.jpg) no-repeat;">
                        <div class="content">
                            <h3>One-Punch Man</h3>
                            <p>The most powerful superhero in the world can kill anyone with one<br>
                                blow. But nothing can challenge him, so he struggles with ennui and<br>
                                depression</p>
                            <a href="#" class="btn">Download</a>
                        </div>
                    </div>
                </div>

                <div class="swiper-slide">
                    <div class="box " style="background: url(img/naruto.jpg) no-repeat;">
                        <div class="content">
                            <h3>Naruto</h3>
                            <p>Guided by the spirit demon within him, orphaned Naruto learns<br>
                                to harness his powers as a ninja in this anime adventure series.</p>
                            <a href="#" class="btn">Download</a>
                        </div>
                    </div>
                </div>

            </div>

        </div>

    </section>



    <section class="anime" id="anime">
        <h1 class="heading">Popular on Anime</h1>
        <div class="swiper anime-slider">
            <div class="swiper-wrapper">

                <div class="swiper-slide">
                    <div class="box" style="background: url(img/naruto2.jpg) no-repeat;"></div>
                    <div class="content">
                        <h3>Naruto</h3>
                        <p>Guided by the spirit demon within him, orphaned Naruto learns
                            to harness his powers as a ninja in this anime adventure series.</p>
                        <a href="#" class="btn">Download</a>
                    </div>
                </div>

                <div class="swiper-slide">
                    <div class="box" style="background: url(img/one_punch_man.jpg) no-repeat;"></div>
                    <div class="content">
                        <h3>One-Punch Man</h3>
                        <p>Guided by the spirit demon within him, orphaned Naruto learns
                            to harness his powers as a ninja in this anime adventure series.</p>
                        <a href="#" class="btn">Download</a>
                    </div>
                </div>

                <div class="swiper-slide">
                    <div class="box" style="background: url(img/anime-img-3.jpg) no-repeat;"></div>
                    <div class="content">
                        <h3>DEATH NOTE</h3>
                        <p>Guided by the spirit demon within him, orphaned Naruto learns
                            to harness his powers as a ninja in this anime adventure series.</p>
                        <a href="#" class="btn">Download</a>
                    </div>
                </div>

                <div class="swiper-slide">
                    <div class="box" style="background: url(img/anime-img-4.jpg) no-repeat;"></div>
                    <div class="content">
                        <h3>Black Clover</h3>
                        <p>Guided by the spirit demon within him, orphaned Naruto learns
                            to harness his powers as a ninja in this anime adventure series.</p>
                        <a href="#" class="btn">Download</a>
                    </div>
                </div>

                <div class="swiper-slide">
                    <div class="box" style="background: url(img/anime-img-5.jpg) no-repeat;"></div>
                    <div class="content">
                        <h3>Jujutsu Kaisen</h3>
                        <p>Guided by the spirit demon within him, orphaned Naruto learns
                            to harness his powers as a ninja in this anime adventure series.</p>
                        <a href="#" class="btn">Download</a>
                    </div>
                </div>

                <div class="swiper-slide">
                    <div class="box" style="background: url(img/anime-img-6.jpg) no-repeat;"></div>
                    <div class="content">
                        <h3>Haikyu!!</h3>
                        <p>Guided by the spirit demon within him, orphaned Naruto learns
                            to harness his powers as a ninja in this anime adventure series.</p>
                        <a href="#" class="btn">Download</a>
                    </div>
                </div>

                <div class="swiper-slide">
                    <div class="box" style="background: url(img/anime-img-7.jpg) no-repeat;"></div>
                    <div class="content">
                        <h3>Kuroko's Basketball</h3>
                        <p>Guided by the spirit demon within him, orphaned Naruto learns
                            to harness his powers as a ninja in this anime adventure series.</p>
                        <a href="#" class="btn">Download</a>
                    </div>
                </div>

                <div class="swiper-slide">
                    <div class="box" style="background: url(img/anime-img-8.jpg) no-repeat;"></div>
                    <div class="content">
                        <h3>My Hero Academia</h3>
                        <p>Guided by the spirit demon within him, orphaned Naruto learns
                            to harness his powers as a ninja in this anime adventure series.</p>
                        <a href="#" class="btn">Download</a>
                    </div>
                </div>

                <div class="swiper-slide">
                    <div class="box" style="background: url(img/anime-img-9.jpg) no-repeat;"></div>
                    <div class="content">
                        <h3>Dr. Stone</h3>
                        <p>Guided by the spirit demon within him, orphaned Naruto learns
                            to harness his powers as a ninja in this anime adventure series.</p>
                        <a href="#" class="btn">Download</a>
                    </div>
                </div>

                <div class="swiper-slide">
                    <div class="box" style="background: url(img/anime-img-10.jpg) no-repeat;"></div>
                    <div class="content">
                        <h3>Tokyo Revengers</h3>
                        <p>Guided by the spirit demon within him, orphaned Naruto learns
                            to harness his powers as a ninja in this anime adventure series.</p>
                        <a href="#" class="btn">Download</a>
                    </div>
                </div>

                <div class="swiper-slide">
                    <div class="box" style="background: url(img/anime-img-11.jpg) no-repeat;"></div>
                    <div class="content">
                        <h3>Sword Art Online</h3>
                        <p>Guided by the spirit demon within him, orphaned Naruto learns
                            to harness his powers as a ninja in this anime adventure series.</p>
                        <a href="#" class="btn">Download</a>
                    </div>
                </div>

                <div class="swiper-slide">
                    <div class="box" style="background: url(img/anime-img-12.jpg) no-repeat;"></div>
                    <div class="content">
                        <h3>KENGAN ASHURA</h3>
                        <p>Guided by the spirit demon within him, orphaned Naruto learns
                            to harness his powers as a ninja in this anime adventure series.</p>
                        <a href="download.html" class="btn">Download</a>
                    </div>
                </div>


            </div>
        </div>
    </section>



    <section class="action" id="action">
        <h1 class="heading">Action Movies</h1>
        <div class="swiper action-slider">
            <div class="swiper-wrapper">



                <div class="swiper-slide">
                    <div class="box" style="background: url(img/action-1.jpg) no-repeat;"></div>
                    <div class="content">
                        <h3>Kuroko's Basketball</h3>
                        <p>Guided by the spirit demon within him, orphaned Naruto learns
                            to harness his powers as a ninja in this anime adventure series.</p>
                        <a href="#" class="btn">Download</a>
                    </div>
                </div>

                <div class="swiper-slide">
                    <div class="box" style="background: url(img/action-2.jpg) no-repeat;"></div>
                    <div class="content">
                        <h3>AHIRU NO SORA</h3>
                        <p>Guided by the spirit demon within him, orphaned Naruto learns
                            to harness his powers as a ninja in this anime adventure series.</p>
                        <a href="#" class="btn">Download</a>
                    </div>
                </div>

                <div class="swiper-slide">
                    <div class="box" style="background: url(img/action-3.jpg) no-repeat;"></div>
                    <div class="content">
                        <h3>Seraph of the End</h3>
                        <p>Guided by the spirit demon within him, orphaned Naruto learns
                            to harness his powers as a ninja in this anime adventure series.</p>
                        <a href="#" class="btn">Download</a>
                    </div>
                </div>

                <div class="swiper-slide">
                    <div class="box" style="background: url(img/action-4.jpg) no-repeat;"></div>
                    <div class="content">
                        <h3>Kuroko's Last Game</h3>
                        <p>Guided by the spirit demon within him, orphaned Naruto learns
                            to harness his powers as a ninja in this anime adventure series.</p>
                        <a href="#" class="btn">Download</a>
                    </div>
                </div>

                <div class="swiper-slide">
                    <div class="box" style="background: url(img/acion-5.jpg) no-repeat;"></div>
                    <div class="content">
                        <h3>Fate/Zero</h3>
                        <p>Guided by the spirit demon within him, orphaned Naruto learns
                            to harness his powers as a ninja in this anime adventure series.</p>
                        <a href="#" class="btn">Download</a>
                    </div>
                </div>

                <div class="swiper-slide">
                    <div class="box" style="background: url(img/acion-6.jpg) no-repeat;"></div>
                    <div class="content">
                        <h3>Hellsing Ultimate</h3>
                        <p>Guided by the spirit demon within him, orphaned Naruto learns
                            to harness his powers as a ninja in this anime adventure series.</p>
                        <a href="#" class="btn">Download</a>
                    </div>
                </div>

                <div class="swiper-slide">
                    <div class="box" style="background: url(img/action-7.jpg) no-repeat;"></div>
                    <div class="content">
                        <h3>DEVILS'LINE</h3>
                        <p>Guided by the spirit demon within him, orphaned Naruto learns
                            to harness his powers as a ninja in this anime adventure series.</p>
                        <a href="#" class="btn">Download</a>
                    </div>
                </div>

                <div class="swiper-slide">
                    <div class="box" style="background: url(img/action-8.jpg) no-repeat;"></div>
                    <div class="content">
                        <h3>Legend of Exorcism</h3>
                        <p>Guided by the spirit demon within him, orphaned Naruto learns
                            to harness his powers as a ninja in this anime adventure series.</p>
                        <a href="#" class="btn">Download</a>
                    </div>
                </div>



            </div>
        </div>
    </section>



    <section class="child" id="child">
        <h1 class="heading">Child Movies</h1>
        <div class="swiper child-slider">
            <div class="swiper-wrapper">

                <div class="swiper-slide">
                    <div class="box" style="background: url(img/child-1.jpg) no-repeat"></div>
                    <div class="content">
                        <h3>Beyblade</h3>
                        <p>Guided by the spirit demon within him, orphaned Naruto learns
                            to harness his powers as a ninja in this anime adventure series.</p>
                        <a href="#" class="btn">Download</a>
                    </div>
                </div>

                <div class="swiper-slide">
                    <div class="box" style="background: url(img/child-2.jpg) no-repeat"></div>
                    <div class="content">
                        <h3>Beyblade Burst Turbo</h3>
                        <p>Guided by the spirit demon within him, orphaned Naruto learns
                            to harness his powers as a ninja in this anime adventure series.</p>
                        <a href="#" class="btn">Download</a>
                    </div>
                </div>

                <div class="swiper-slide">
                    <div class="box" style="background: url(img/child-3.jpg) no-repeat"></div>
                    <div class="content">
                        <h3>Bakugan: Battle Planet</h3>
                        <p>Guided by the spirit demon within him, orphaned Naruto learns
                            to harness his powers as a ninja in this anime adventure series.</p>
                        <a href="#" class="btn">Download</a>
                    </div>
                </div>

                <div class="swiper-slide">
                    <div class="box" style="background: url(img/child-4.jpg) no-repeat"></div>
                    <div class="content">
                        <h3>Sonic X</h3>
                        <p>Guided by the spirit demon within him, orphaned Naruto learns
                            to harness his powers as a ninja in this anime adventure series.</p>
                        <a href="#" class="btn">Download</a>
                    </div>
                </div>

                <div class="swiper-slide">
                    <div class="box" style="background: url(img/child-5.jpg) no-repeat"></div>
                    <div class="content">
                        <h3>Yowamushi Pedal</h3>
                        <p>Guided by the spirit demon within him, orphaned Naruto learns
                            to harness his powers as a ninja in this anime adventure series.</p>
                        <a href="#" class="btn">Download</a>
                    </div>
                </div>

                <div class="swiper-slide">
                    <div class="box" style="background: url(img/child-6.jpg) no-repeat"></div>
                    <div class="content">
                        <h3>Shimajiro: A Adventure</h3>
                        <p>Guided by the spirit demon within him, orphaned Naruto learns
                            to harness his powers as a ninja in this anime adventure series.</p>
                        <a href="#" class="btn">Download</a>
                    </div>
                </div>

                <div class="swiper-slide">
                    <div class="box" style="background: url(img/child-7.jpg) no-repeat"></div>
                    <div class="content">
                        <h3>Go Astro Boy Go!</h3>
                        <p>Guided by the spirit demon within him, orphaned Naruto learns
                            to harness his powers as a ninja in this anime adventure series.</p>
                        <a href="#" class="btn">Download</a>
                    </div>
                </div>

            </div>
        </div>
    </section>



    <section class="family" id="family">
        <h1 class="heading">Family Movies</h1>
        <div class="swiper family-slider">
            <div class="swiper-wrapper">

                <div class="swiper-slide">
                    <div class="box" style="background: url(img/family-1.jpg) no-repeat"></div>
                    <div class="content">
                        <h3>STAND BY ME Doraemon 2</h3>
                        <p>Guided by the spirit demon within him, orphaned Naruto learns
                            to harness his powers as a ninja in this anime adventure series.</p>
                        <a href="#" class="btn">Download</a>
                    </div>
                </div>

                <div class="swiper-slide">
                    <div class="box" style="background: url(img/family-2.jpg) no-repeat"></div>
                    <div class="content">
                        <h3>Pokémon the Movie</h3>
                        <p>Guided by the spirit demon within him, orphaned Naruto learns
                            to harness his powers as a ninja in this anime adventure series.</p>
                        <a href="#" class="btn">Download</a>
                    </div>
                </div>

                <div class="swiper-slide">
                    <div class="box" style="background: url(img/family-3.jpg) no-repeat"></div>
                    <div class="content">
                        <h3>Hows Moving Castle</h3>
                        <p>Guided by the spirit demon within him, orphaned Naruto learns
                            to harness his powers as a ninja in this anime adventure series.</p>
                        <a href="#" class="btn">Download</a>
                    </div>
                </div>

                <div class="swiper-slide">
                    <div class="box" style="background: url(img/family-4.jpg) no-repeat"></div>
                    <div class="content">
                        <h3>Spirited Away</h3>
                        <p>Guided by the spirit demon within him, orphaned Naruto learns
                            to harness his powers as a ninja in this anime adventure series.</p>
                        <a href="#" class="btn">Download</a>
                    </div>
                </div>

                <div class="swiper-slide">
                    <div class="box" style="background: url(img/family-5.jpg) no-repeat"></div>
                    <div class="content">
                        <h3>My Neighbor Totoro</h3>
                        <p>Guided by the spirit demon within him, orphaned Naruto learns
                            to harness his powers as a ninja in this anime adventure series.</p>
                        <a href="#" class="btn">Download</a>
                    </div>
                </div>

                <div class="swiper-slide">
                    <div class="box" style="background: url(img/family-6.jpg) no-repeat"></div>
                    <div class="content">
                        <h3>Kikis Delivery Service</h3>
                        <p>Guided by the spirit demon within him, orphaned Naruto learns
                            to harness his powers as a ninja in this anime adventure series.</p>
                        <a href="#" class="btn">Download</a>
                    </div>
                </div>

                <div class="swiper-slide">
                    <div class="box" style="background: url(img/family-7.jpg) no-repeat"></div>
                    <div class="content">
                        <h3>Ponyo</h3>
                        <p>Guided by the spirit demon within him, orphaned Naruto learns
                            to harness his powers as a ninja in this anime adventure series.</p>
                        <a href="#" class="btn">Download</a>
                    </div>
                </div>

                <div class="swiper-slide">
                    <div class="box" style="background: url(img/family-8.jpg) no-repeat"></div>
                    <div class="content">
                        <h3>Arrietty</h3>
                        <p>Guided by the spirit demon within him, orphaned Naruto learns
                            to harness his powers as a ninja in this anime adventure series.</p>
                        <a href="#" class="btn">Download</a>
                    </div>
                </div>


            </div>
        </div>
    </section>


    <div class="copyright container">
        <a href="#" class="logo"><i class="fas fa-infinity"></i>Anime.</a>
        <p>&#169; Dailywebdesign. All rights reserved.</p>
    </div>


    <script src="https://unpkg.com/swiper@7/swiper-bundle.min.js" defer data-deferred="1"></script>
    <script src="main.js" defer data-deferred="1"></script>
</body>

</html>